Jump to content

Cannot scrobble with Last.fm plugin


Bernie V
 Share

Recommended Posts

Bernie V

I just installed the last.fm scrobble plugin. After installing it isn't possbile to save your settings in the plugin. I cannot select the user in the plugin for who I want to fill in the settings.

 

In /var/lib/emby-server/plugins/configurations there isn't an xml file for the settings like other plugins. The file isn't created. I have installed it several times but still the same issue.

 

Does anyone else has this? I'm having Emby server version:  3.0.5782.0 on a Raspberry Pi 2 (OSMC, Jessie Debian).

 

Regards,

 

Bernd

Link to comment
Share on other sites

  • 2 weeks later...
Bernie V

Nobody using this plugin? Can somebody confirm it isn't possible to select a user in the configuration screen of the plugin?

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...